.p-shikishi {
  margin-top: 6rem;
  -webkit-transform: translate(-1.2rem, -1rem);
          transform: translate(-1.2rem, -1rem);
  opacity: 0;
}

@media screen and (max-width: 750px) {
  .p-shikishi {
    margin-top: 3.2rem;
    -webkit-transform: translate(-0.8rem, -0.6rem);
            transform: translate(-0.8rem, -0.6rem);
  }
}

.l-section.is-active .p-shikishi {
  -webkit-transform: translate(0, 0);
          transform: translate(0, 0);
  opacity: 1;
  -webkit-transition: opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
  transition: opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
  transition: transform 1.2s var(--ease-out-cubic) 0.25s, opacity 0.7s var(--ease-out-cubic) 0.25s;
  transition: transform 1.2s var(--ease-out-cubic) 0.25s, opacity 0.7s var(--ease-out-cubic) 0.25s, -webkit-transform 1.2s var(--ease-out-cubic) 0.25s;
}

.p-shikishi__title {
  text-align: center;
  color: var(--color-pink);
  font-size: 3.2rem;
  line-height: 1em;
  margin-bottom: 60px;
}

@media screen and (max-width: 750px) {
  .p-shikishi__title {
    font-size: 2.4rem;
    margin-bottom: 40px;
  }
}

.p-shikishi__list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

@media screen and (max-width: 750px) {
  .p-shikishi__list {
    display: block;
  }
}

@media screen and (min-width: 751px) {
  .p-shikishi__list-item {
    width: 48%;
    margin-left: 4%;
    margin-top: 6%;
  }
  .p-shikishi__list-item:nth-child(2n+1) {
    margin-left: 0;
  }
  .p-shikishi__list-item:nth-child(n+1):nth-child(-n+2) {
    margin-top: 0;
  }
}

@media screen and (max-width: 750px) {
  .p-shikishi__list-item {
    margin-top: 12%;
  }
  .p-shikishi__list-item:first-child {
    margin-top: 0;
  }
}

.p-shikishi__list .p-shikishi_item__chara {
  text-align: center;
  margin-top: 25px;
  font-size: 1.8rem;
  color: var(--color-gold);
  line-height: 1em;
}

@media screen and (max-width: 750px) {
  .p-shikishi__list .p-shikishi_item__chara {
    font-size: 1.4rem;
    margin-top: 15px;
  }
}

.p-shikishi__list .p-shikishi_item__staff {
  text-align: center;
  margin-top: 15px;
  font-size: 2rem;
  line-height: 1em;
}

@media screen and (max-width: 750px) {
  .p-shikishi__list .p-shikishi_item__staff {
    font-size: 1.5rem;
    margin-top: 10px;
  }
}


.p-shikishi__list .p-shikishi_item__staff span{
  font-size: 1.8rem;
  vertical-align: baseline;
}

@media screen and (max-width: 750px) {
  .p-shikishi__list .p-shikishi_item__staff span{
    font-size: 1.3rem;
    vertical-align: baseline;
  }
}